GWT 2.7.0

## com.google.gwt.user.tools
Class WebAppCreatorException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.google.gwt.user.tools.WebAppCreatorException

All Implemented Interfaces:
  java.io.Serializable

    public class WebAppCreatorException

extends java.lang.Exception

Indicates a problem was found while creating a web application.

See Also:
  Serialized Form

Constructor Summary
`WebAppCreatorException(java.lang.String message)`
`WebAppCreatorException(java.lang.String message, java.lang.Exception e)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WebAppCreatorException

    public WebAppCreatorException(java.lang.String message)

### WebAppCreatorException

    public WebAppCreatorException(java.lang.String message,
                                  java.lang.Exception e)

GWT 2.7.0